GFPERF-REPLICA(1)

NAME
gfperf-replica - Gfarm measure file replicate performance

SYNOPSIS

gfperf-replica -s, --src source gfsd name -s, --dst destinatiln gfsd name [-l, --filesize file size] [-t, --testdir test directory]

DESCRIPTION

This command creates test file in test directory and measures replication performance.

OPTIONS

-s, --src source gfsd name
    Specify source gfsd name.

-d, --dst destination gfsd name
    Specify destination gfsd name.

-l, --filesize file size
    File size to be created. The default is 1M. (1M=2^20)

-t, --testdir test directory
    Test file is created in test directory. Specify only gfarm url (that begins with gfarm:///) . The default is gfarm:///tmp .